<?php
/**
* Protect Configuration File Component
* @version 1.00 Charity 
* @package Protect Configuration File
* @copyright (C) 2008 by Jays.Soho - All rights reserved!
* @license Copyrighted Commercial Software
*/

define('_FOOTER', 
'<p align="center"><b>Backup your Joomla! folder now before proceeding further!<br /><br />
    Depending on the size of your Joomla! folder, this process may take some time.<br />
    Please, be patient! Do not interrupt the procedure or you may end up with a broken website.<br /><br />
    Thanks for your supporting the Charity Version! <br>
	Thanks for your donating to the Red Cross!<br><br />
	May your work goes well!
	</p>'
	);

define('_NOTE',
'You have to set it writable before renaming it if you have set the permission of the Configuration file to unwritable!<br /><br />
Please, use only alphanumeric characters and underscores (_) in the new name for the configuration file.<br />
 Don\'t use dots (.) or append an extension. It will be added automatically for you.<br />
 It\'s better to choose a randomly generated name to avoid problems with the rest of your Joomla! files.'
 	);

define('_NO_PERMISSION','No permissions can be set. Operation failed!');
define('_CANT_CHANGE_PERMISSION','Unable to change permissions. Operation failed!');
define('_PERMIT_SUCCEED','Permissions were changed successfully!');
define('_CANT_RENAME','"Could not rename the configuration file. Operation failed!"');
define('_RENAME_SUCCEED','Configuration file was renamed successfully!');
define('_CANT_RESTORE','Could not restore the configuration file. Operation failed!');
define('_RESTORE_SUCCEED','Configuration file was restored successfully!')

?>